/* Industries Slider image size fix */
.nds-industries-slider .swiper-slide img {
  width: 207px;
  object-fit: cover; /* keeps aspect ratio while cropping */
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.home-categories-slider h5 {
    padding-top: 1rem;
    padding-bottom: 1.7rem;
    color: var(--color-secondary);
    text-transform: uppercase;
    text-align: center;
    
    @media (width >=1024px) {
        text-align: left;
    }
}

.home-categories-slider .swiper-slide a {
    display: block;
    text-decoration: none;
}

.home-categories-slider .swiper-slide h6,
.home-categories-slider .swiper-slide span.text-base {
    display: block;
    margin-top: 0.7rem;
    color: var(--color-white);
    font-size: var(--text-base);
    font-weight: var(--font-weight-bold);
    line-height: var(--text-base--line-height);

    @media (width >=1024px) {
        margin-top: 1rem;
    }
}

.home-categories-slider .swiper-slide a:hover h6,
.home-categories-slider .swiper-slide a:hover span.text-base {
    color: var(--color-blue-200);
}

.home-categories-slider.container {
    max-width: 1400px;
    padding-left: 1.55rem;
    padding-right: 1.55rem;

    @media (width >=1024px) {
        text-align: left;
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }
}

.home-categories-slider .shop-by-slider {
    position: relative;
    padding-bottom: 1rem;

    @media (width >=1024px) {
        padding-bottom: 2rem;
    }
}



.home-categories-slider .shop-by-slider .swiper-button-prev,
.home-categories-slider .shop-by-slider .swiper-button-next {
    margin-top: -50px;
    width: 1.875rem;
    height: 1.875rem;
    border-radius: 50%;
    background-color: var(--color-secondary);

    @media (width >=381px) {
        margin-top: -40px;
    }

    @media (width >=1024px) {
        margin-top: -62px;
    }

    @media (width >=1080px) {
        margin-top: -50px;
    }

    @media (width >=1560px) {
        width: 3.125rem;
        height: 3.125rem;
    }
}

.home-categories-slider .nds-industries-slider.shop-by-slider .swiper-button-prev,
.home-categories-slider .nds-industries-slider.shop-by-slider .swiper-button-next {
    @media (width >=381px) {
        margin-top: -50px;
    }

    @media (width >=393px) {
        margin-top: -40px;
    }

    @media (width >=1024px) {
        margin-top: -62px;
    }

    @media (width >=1116px) {
        margin-top: -50px;
    }
}



.home-categories-slider .shop-by-slider .swiper-button-prev:hover,
.home-categories-slider .shop-by-slider .swiper-button-next:hover {
    background-color: var(--color-blue-200);
}

.home-categories-slider .shop-by-slider .swiper-button-prev {
    left: -1rem;

    @media (width >=1560px) {
        left: -5.6rem;
    }
}

.home-categories-slider .shop-by-slider .swiper-button-next {
    right: -1rem;

    @media (width >=1560px) {
        right: -5.6rem;
    }
}

.shop-by-slider .swiper-button-prev svg,
.shop-by-slider .swiper-button-next svg {
    color: var(--color-primary);
    width: 5px;

    @media (width >=1560px) {
        width: 0.5625rem;
        height: 1rem;
    }
}



